Subject: New Reply Received - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Mar 2022 07:30:18 +0000

Hi Mayar nasser mahmoud,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">Hi Support team,<div><br></div>
<div>Yesterday I was out of the office and the items were delivered.</div>
<div><br></div>
<div>As I have  requested to cancel the order, please process the return for these items at the earliest.</div>
<div><br></div>
<div>
<br><div><div dir="ltr" class="gmail_signature"><div dir="ltr">
<i><font color="#444444">Thanks and regards,</font></i><div><br></div>
<div><b><font color="#444444">Eira Gonzales</font></b></div>
</div></div></div>
<br>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Mar 9, 2022 at 4:55 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Eira,</div>
<div dir="ltr">
<div style="line-height:1.38"><br></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Thank you for contacting us. </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38">
<span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">The orders usually delivered  within 2 - 3 working days. </span><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);background-color:transparent;font-weight:400;font-style:normal;font-variant:normal;text-decoration:none;vertical-align:baseline;white-space:pre-wrap' dir="ltr">I see that your order was delayed, and I am really sorry for the inconvenience caused to you.</span>
</div>
<div style="line-height:1.38" dir="ltr">The refund will be done after the order is returned to the warehouse by the courier team .</div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">​<br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>I thank you for your understanding and cooperation. </span></div>
<div style="line-height:1.38"><span dir="ltr" style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>​</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">Please let me know if we could be of any further help.</span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'><br></span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap'>Your friends, </span></div>
<div style="line-height:1.38"><span style='font-size:11pt;font-family:Arial,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0);text-decoration:none;white-space:pre-wrap' dir="ltr">The Support Team.</span></div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3987565